body.login-page{

    min-height:100vh;

    background:
    linear-gradient(
        rgba(10,61,47,0.75),
        rgba(10,61,47,0.85)
    ),

    url("https://images.unsplash.com/photo-1541364983171-a8ba01e95cfc?auto=format&fit=crop&w=1950&q=80");

    background-size:cover;

    background-position:center;

    display:flex;

    justify-content:center;

    align-items:center;

    font-family:'Poppins',sans-serif;

}

.login-overlay{

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

    padding:30px;

}

.login-card{

    width:550px;

    background:white;

    border-radius:20px;

    padding:50px;

    box-shadow:0 20px 50px rgba(0,0,0,0.3);

}

.login-logo{

    width:120px;

    height:120px;

    object-fit:cover;

    border-radius:50%;

    margin-bottom:20px;

}

.login-title{

    font-size:55px;

    color:#0a3d2f;

    font-family:'Playfair Display',serif;

    font-weight:700;

}

.title-line{

    width:90px;

    height:4px;

    background:#d4af37;

    margin:20px auto 40px;

}

.form-control{

    height:55px;

    border-radius:10px;

}

.login-btn{

    background:#0a3d2f;

    color:white;

    border:none;

    height:55px;

    font-size:18px;

    border-radius:10px;

}

.login-btn:hover{

    background:#d4af37;

    color:black;

}
